#itv_list_cont					{width:1000px; height:auto;  margin:0px auto;}
#uc_frame						{ height:auto; }
	#uc_leftframe				{ float:left; width:650px; height:auto; padding-left: 8px; }
		#uc_logo				{ clear: both; float: left; width:650px; height:47px; }
			#uc_logoimg			{ float:left; width:340px; height:47px; }
			#uc_logoimg	img		{width: 340px; height: 47px;}
			#uc_shearch			{ float:left; width:305; height:auto; margin-top:20px; vertical-align:middle; font-size: 12px; text-align:right; }
				#ucc_form IMG, INPUT	{ vertical-align:middle; }
				#ucc_shc 		{ width:100px; }
		#uc_mplayer				{ clear: both; width:649px; height: 391px; background: #eee; }
		#uc_mplayer	#youkuplayer	{width:649px; height: 391px;}
		#uc_movieinfodiv		{ width:649px; height:93px; background-image: url(../images/ucc/player_info.gif); }
			#uc_mi_space		{ width:30px; height:70px; float:left; background:none; margin-top:7px; }
			#uc_movieinfo		{ width:480px; height:70px; float:left; background:none; margin-top:5px; }
				#uc_mi_title	{ border-bottom:1px #cacaca solid; height:18px; background:none; color:#fff; padding-bottom:2px; font-weight:bold; font-size:14px; }
				#uc_mi_title SPAN{ font-size:11px; font-weight:normal; color:#ffdd50; }
				#uc_mi_subject	{ height:50px; background:none; margin-top:5px; color:#d3e9fc; font-size:12px; text-indent:10px; line-height:150%; }
				#uc_mi_subject SPAN{ font-size:11px; font-weight:normal; }
			#uc_mi_event		{ width:120px; color:#fff; height:70px; float:right; background:none; margin-left:10px; margin-top:2px; font-size:11px; line-height:130%; }
			#uc_mi_event A, IMG	{ color:#fff; vertical-align:middle; }
		#uc_ms_div				{ width:649px; height:auto; margin-top:5px; }
			#uc_ms_tab			{ width:649px; height:27px; background-image: url(../images/ucc/zbox_2.gif); }
				#mc_ms_jang1	{ width:11px; height:27px; float:left; background-image: url(../images/ucc/zbox_1.gif); background-repeat: no-repeat; }	
				#mc_ms_jang2	{ width:618px; height:27px; float:left; background:none; }
					#uc_ms_ta1	{ width:108px; height:27px; float:left; margin-left:10px; }
					#uc_ms_ta2	{ width:108px; height:27px; float:left; margin-left:10px; display:none; }
					#uc_ms_tb1	{ width:108px; height:27px; float:left; margin-left:10px; display:none; }
					#uc_ms_tb2	{ width:108px; height:27px; float:left; margin-left:10px; }
				#mc_ms_jang3	{ width:11px; height:27px; float:right; background-image: url(../images/ucc/zbox_3.gif); background-repeat: no-repeat; }
			#uc_ms_middle		{ width:649px; height:90px; background-image: url(../images/ucc/zbox_5.gif);}
				#mc_ms_jang4	{ width:11px; height:90px; float:left; background-image: url(../images/ucc/zbox_4.gif); }
				#mc_ms_jang5a	{ width:618px; height:90px; float:left; background:none; }
				#mc_ms_jang5b	{ width:618px; height:90px; float:left; background:none; display:none;}
					.cnt_slid_div	{width: 592px; height: 80px; margin: 0 auto; margin-top: 10px; background: fixed;}
					.slid_prenxt_but	{float:left; width: 25px; height: 65px; background: fixed;}
					.slid_banner		{float:left; width: 542px; height: 80px; background: fixed;}
					.slid_body			{POSITION: relative; WIDTH: 542px; HEIGHT: 80px; OVERFLOW: hidden; background: fixed;}
					.item_div			{float: left; width: 82px; height: 80px; margin-right: 10px; text-align: center; background: fixed;}
					.slid_item_img			{width: 82px; height: 60px; background: fixed;}
					.slid_item_val			{width: 82px; height: 20px; padding-top: 5px; font-size: 12px; line-height: 20px; background: fixed;}
					.item_div a img		{width: 82px; height: 58px; background: fixed;}
					#jo_slid_wrapdiv	{POSITION: absolute; WIDTH: 1850px; background: fixed;}
					#rc_slid_wrapdiv	{POSITION: absolute; WIDTH: 1850px; background: fixed;}
					
					.mc_ms_wrap	{background: fixed; height: 115px;}
						.mc_ms_space { width:30px; height:79px; float:left; background:none; }
						.mc_ms_thumbs { width:90px; height:79px; float:left; margin-top:15px; background:none;}
							.mc_ms_img { border:3px #c2c2c2 solid; width:85px; height:59px; background-image:url(../images/ucc/no_image.gif); background-repeat: no-repeat; }
							.mc_ms_imgsel { border:3px #e15a00 solid; width:85px; height:59px; background-image:url(../images/ucc/no_image.gif); background-repeat: no-repeat; }
							.mc_ms_txt { clear: both; width:90px; height:20px; font-size:11px; text-align:center; background:none; margin-top:5px;}
					.clearboth_uc		{clear: both;}
					.page_bar	{clear: both; text-align: center; padding-top: 6px;}
				#mc_ms_jang6	{ width:11px; height:90px; float:right; background-image: url(../images/ucc/zbox_6.gif); }
			#uc_ms_bottom		{ width:649px; height:10px; background-image: url(../images/ucc/zbox_8.gif); background-repeat: repeat-x; }
				#mc_ms_jang7	{ width:11px; height:10px; float:left; background-image: url(../images/ucc/zbox_7.gif); background-repeat: no-repeat; }
				#mc_ms_jang8	{ width:618px; height:10px; float:left; background:none; }
				#mc_ms_jang9	{ width:11px; height:10px; float:right; background-image: url(../images/ucc/zbox_9.gif); background-repeat: no-repeat; }
	#uc_rightdiv				{ float:right; width:321px; height:auto; margin-top:15px; padding-right: 8px; }
		#uc_rm_topnavi			{ border-bottom:1px #dfdfdf dashed; height:25px; background-color:#fff; text-align:center; }
		.uc_rm_item				{ height:auto; background-image: url(../images/ucc/list_headbg.gif); background-repeat: repeat-x; margin-top:3px; }
			.uc_rm_item_id		{ width:112px; height:auto; float:left; background-color:#a1a1a1; color:#fff; font-size:12px; padding-top:2px; vertical-align:middle; }
				.uc_rm_item_span{ margin-top:5px; margin-left:10px;  }
				.uc_rm_item_span IMG { margin-top:2px; margin-left:2px;  }
			.uc_rm_item_jo		{ width:100px; height:18px; float:left; background:none; font-size:12px; }
			.uc_rm_item_chu		{ width:100px; height:18px; float:left; background:none; font-size:12px; }
		.uc_rm_item_info		{ clear: both; height:auto; margin-top:3px; border-bottom:1px #eee dashed; }
			.uc_rm_item_thumbs	{ width:91px; height:auto; float:left; margin-top:7px; }
				.uc_rm_item_img	{ border:3px #c2c2c2 solid; width:85px; height:59px; background-image:url(../images/ucc/no_image.gif); background-repeat: no-repeat; }
				.uc_rm_item_imgsel{ border:4px #f08800 solid; width:85px; height:59px; background-image:url(../images/ucc/no_image.gif); background-repeat: no-repeat; }
				.uc_rm_item_img img	{width: 85px; height: 58px;}
				.uc_rm_item_imgsel img	{width: 85px; height: 58px;}
				.uc_rm_item_btns{ text-align:center; border:0px #c2c2c2 solid; width:90px; height:20px; font-size:11px; text-align:center; background:none; margin-top:4px; }
		.uc_rm_item_txt			{ width:220px; height:auto; float:right; }
			.uc_rm_item_subject	{ border-bottom:1px #eee dashed; width:220px; height:auto; font-size:13px; color:#00913d; margin-top:7px; }
				.uc_rm_subtitle	{ color:#00913d; font-size:12px; }
				.uc_rm_subtitlesel{ color:#f08800; font-size:12px; }
			.uc_rm_item_con		{ width:220px; height:auto; font-size:12px; text-indent:5px; margin-top:5px; line-height:130%; }

	#uc_rm_downnavi				{ border-bottom:0px #dfdfdf dashed; height:25px; background-color:#fff; text-align:center; margin-top:5px; }
	.contents-navigation		{ font-size:12px; }
	
	
#ucc_cmd_frame { width:998px; height:220px; border:1px #e9e9e9 solid; margin-top:25px; border-top:0px red solid; }	
	#uc_cmd_header { border:1px #fff solid; height:53px; background: url(../images/ucc/cmd_02.gif) repeat-x; }	
		#uc_cmd_hdimg { float:left; width:147px; height:53px; background:none; }	
		#uc_cmd_hdtxt { float:right; background:none; width:830px; margin-top:25px; font-size:13px; }	
	#uc_cmd_ctrdiv { width:97px; height:145px; float:left; margin-top:10px; }	
		.uc_cmd_txts { height:27px; text-align:right; font-size:12px; }	
	#uc_cmd_input { width:887px; height:145px; float:right; margin-top:7px; }
		#uc_cmd_div1 { height:56px; }		
			#uc_cmd_div10 { width:456px; height: 80px; float:left; }	
				#uc_cmd_div100 { height:28px; }	
					#uc_cmd_div1000 { width:180px; float:left; }	
					#uc_cmd_div1000 INPUT { width:170px; }	
					#uc_cmd_div1001 { width:237px; float:right; text-align:right; font-size:12px; }	
					#uc_cmd_div1001 INPUT{ width:170px; vertical-align:middle; }	
				#uc_cmd_div102 { height:28px; }	
				#uc_cmd_div102 INPUT { width:100% }	
			#uc_cmd_div11 { width:70px; height:50px; float:right; }	
			#uc_cmd_div12 { width:337px; height:50px; float:right; }	
				#uc_cmd_div121 { width:80px; height:50px; float:left; text-align:right; font-size:12px; }
				#uc_cmd_div122 { width:240px; height:50px; float:right; }	
		#uc_cmd_div2 { height:80px; }
			#uc_cmd_div20 { width:710px; height:80px; float:left; }
			#uc_cmd_div20 TEXTAREA { background-color:#f7f7f7; width:100%; height: 80px; }
			#uc_cmd_div21 { width:70px; height:80px; float:right; }
			#uc_cmd_div22 { width:90px; height:80px; float:right; }
			#uc_cmd_div22 INPUT { width:70px; height:80px; background: #afafaf; }

.clearboth	{clear: both; width: 100%; height: 1px; line-height: 1px; font-size: 1px;}
			
#uc_cmd_uSpace { border-bottom:6px #f4f4f4 solid; height:30px;  width: 640px;}	
.uc_cmd_u1 { border-bottom:6px #f4f4f4 solid; height:auto; width: 640px; }	
	.uc_cmd_u10 { margin:5px; background:none; width:110px; float:left; text-align:center; font-size:12px; height:auto; overflow: hidden; }	
		.uc_cmd_u10_img	{clear: both; width: 110px; height:24px; text-align: center;}
		.uc_cmd_u10_info	{clear: both; width: 110px; height: auto; text-align: center;}
	.uc_cmd_u11 { border-left:5px #eeeeee solid; margin-top:20px; padding-right:5px; padding-left:5px; background:none; width:380px; float:left; font-size:12px; height:auto; }	
	.uc_cmd_u12 { border-left:5px #eeeeee solid; margin-top:20px; padding-left:5px; background:none; width:100px; float:left; text-align:center; font-size:12px; height:auto; }	


#mov_write_window{position: absolute; display: none; clear: both; float: left; width: 320px; height: auto; z-index: 1000; border: 1px solid #CCF;}
	.mov_rt_top	{clear: both; width: 338xp; height: 25px; line-height: 25px; font-weight: bold; color: white; background: #99F;}
		.mov_rt_top1	{float: left; width: 268px; height: 25px; padding-left: 20px; background: fixed; font-size:12px;}
		.mov_rt_top2	{float: left; width: 30px; height: 22px; text-align: center; margin-top: 3px; background: fixed;}